<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5Nk-zE-G82.title</key>
	<string>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla</string>
	<key>F7A-0l-yly.title</key>
	<string>Shell Integration</string>
</dict>
</plist>
